## MARCOS 15, 1-39
1 Por la mañana los sumos sacerdotes, con los senadores, los letrados y el Consejo en pleno, prepararon su plan y, en seguida, atando a Jesús, lo llevaron y lo entregaron a Pilato. 2 Pilato lo interrogó: -¿Tú eres el rey de los judíos? Él le contestó: -Tú lo estás diciendo. 3 Los sumos sacerdotes lo...
Author: Nuevo Testamento
Keywords: nuevo cristianismo, renovacion, cristianismo, renovacion cristiana, renovacion iglesia, renovacion doctrina, iglesia actual, espiritu vaticano segundo, espiritu vaticano ii, concilio vaticano ii, concilio vaticano segundo, espiritu vaticano 2, concilio vaticano 2, espiritualidad madura, fe madura, maduracion fe, actualizar fe, iglesia evangelica, raices evangelicas, evangelio puro, evangelio, evangelio domingo, comentarios evangelios, espiritu evangelico, espiritu evangelio, nueva liturgia, celebraciones comunitarias, celebraciones eucaristicas, renovacion celebraciones, guia celebraciones, [cut: 2476 characters, first 597 kept]

Nuevo Testamento

1 Por la mañana los sumos sacerdotes, con los senadores, los letrados y el Consejo en pleno, prepararon su plan y, en seguida, atando a Jesús, lo llevaron y lo entregaron a Pilato.

2 Pilato lo interrogó:

-¿Tú eres el rey de los judíos?

Él le contestó:

-Tú lo estás diciendo.

3 Los sumos sacerdotes lo acusaban de muchas cosas. 4 Pilato reanudó el interrogatorio:

-¿No respondes nada? Mira de cuántas cosas te acusan.

5 Pero Jesús no respondió nada, por lo que Pilato estaba sorprendido.

6 Cada fiesta solía soltarles un preso, el que ellos solicitaran. 7 El llamado Barrabás estaba en la cárcel con los sediciosos que en la sedición habían cometido un asesinato. 8 Subió la multitud y empezó a pedir que hiciera lo que solía. 9 Pilato les contestó:

-¿Queréis que os suelte al rey de los judíos?

10 Porque sabía que los sumos sacerdotes se lo habían entregado por envidia. 11 Pero los sumos sacerdotes incitaron a la multitud a pedir que les soltara mejor a Barrabás.

12 Intervino de nuevo Pilato y les preguntó:

-Entonces, ¿qué queréis que haga con ese que llamáis «el rey de los judíos»?

13 Ellos esta vez gritaron:

-¡Crucifícalo!

14 Pilato les preguntó:

-Pero, ¿qué ha hecho de malo?

Ellos gritaron más y más:

-¡Crucifícalo!

15 Pilato, queriendo dar satisfacción a la multitud, les soltó a Barrabás; y a Jesús, después de hacerlo azotar, lo entregó para que lo crucificaran.

16 Los soldados lo condujeron al interior del palacio, es decir, a la residencia del gobernador, y convocaron a toda la cohorte. 17 Lo vistieron de púrpura, le pusieron una corona de espino que habían trenzado 18 y empezaron a hacerle el saludo:

-¡Salud, rey de los judíos!

19 Le golpeaban la cabeza con una caña, le escupían y, arrodillándose, le rendían homenaje.

20 Cuando terminaron la burla, le quitaron la púrpura, le pusieron su propia ropa y lo sacaron para crucificarlo. 21 A uno que pasaba, a un tal Simón de Cirene, el padre de Alejandro y de Rufo, que llegaba del campo, lo forzaron a cargar con su cruz. 22 Lo llevaron al «lugar del Gólgota» (que significa «Lugar de la Calavera») 23 y le ofrecieron vino con mirra, pero él no lo tomó.

24 Lo crucificaron y se repartieron su ropa, echándola a suertes para ver lo que se llevaba cada uno (Sal 22,29). 25 Era media mañana cuando lo crucificaron. 26 El letrero con la causa de su condena llevaba esta inscripción: EL REY DE LOS JUDÍOS. 27 Crucificaron con él a dos bandidos, uno a su derecha y otro a su izquierda.

29 Los transeúntes lo insultaban y decían, burlándose de él:

-¡Vaya! ¡El que derriba el santuario y lo edifica en tres días! 30 ¡Baja de la cruz y sálvate!

31 De modo parecido los sumos sacerdotes, bromeando entre ellos en compañía de los letrados, decían:

-Ha salvado a otros y él no se puede salvar. 32 ¡El Mesías, el rey de Israel! ¡Que baje ahora de la cruz para que lo veamos y creamos!

También los que estaban crucificados con él lo ultrajaban. 33 Al llegar el mediodía la tierra entera quedó en tinieblas hasta media tarde. 34 A media tarde clamó Jesús dando una gran voz:

-¡Eloi, Eloi, lema sabaktani! (que significa: Dios mío, Dios mío, ¿por qué me has abandonado?) (Sal 22,2).

35 Algunos de los allí presentes, al oírlo, dijeron:

-Mira, está llamando a Elías.

36 Uno echó a correr y, empapando una esponja en vinagre, la sujetó a una caña y le ofreció de beber (Sal 69,22), mientras decía:

-Vamos a ver si viene Elías a descolgarlo.

37 Pero Jesús, lanzando una gran voz, expiró, 38 y la cortina del santuario se rasgó en dos de arriba abajo.

39 El centurión que estaba allí presente frente a él, al ver que había expirado de aquel modo, dijo:

-Verdaderamente este hombre era Hijo de Dios.

40 Había también unas mujeres observando aquello de lejos, entre ellas María Magdalena, María la madre de Santiago el Pequeño y de José, y Salomé, 41 que, cuando él estaba en Galilea, lo seguían prestándole servicio; y además otras muchas que habían subido con él a Jerusalén.

Read 14646 times